<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.1" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd">
    <xsl:output method="html" omit-xml-declaration="yes"/>
    <xsl:template match="/rss/channel">
        <podcast title="{title}" link="{link}" image="{itunes:image/@href}">
            <xsl:for-each select="item">
                <xsl:if test="position()&lt;10">
                <episode guid="{guid}" link="{link}" title="{title}" date="{pubDate}" url="{enclosure/@url}">
                    <description>
                        <xsl:value-of select="description"/>
                    </description>
                    <summary>
                        <xsl:value-of select="itunes:summary"/>
                    </summary>
                </episode>
                <xsl:text>&#10;</xsl:text>
                </xsl:if>
            </xsl:for-each>
        </podcast>
    </xsl:template>
</xsl:stylesheet>
